| 0.9.9 API documenation

- Main Page
- Modules
- Files

Typedefs
GLM_GTX_number_precision
Experimental extensions

Include <glm/gtx/number_precision.hpp> to use the features of this extension. More...

## Typedefs
typedef f32 | f32mat1
| Single-qualifier floating-point scalar. (from GLM_GTX_number_precision extension)
typedef f32 | f32mat1x1
| Single-qualifier floating-point scalar. (from GLM_GTX_number_precision extension)
typedef f32 | f32vec1
| Single-qualifier floating-point scalar. (from GLM_GTX_number_precision extension)
typedef f64 | f64mat1
| Double-qualifier floating-point scalar. (from GLM_GTX_number_precision extension)
typedef f64 | f64mat1x1
| Double-qualifier floating-point scalar. (from GLM_GTX_number_precision extension)
typedef f64 | f64vec1
| Single-qualifier floating-point scalar. (from GLM_GTX_number_precision extension)
typedef u16 | u16vec1
| 16bit unsigned integer scalar. (from GLM_GTX_number_precision extension)
typedef u32 | u32vec1
| 32bit unsigned integer scalar. (from GLM_GTX_number_precision extension)
typedef u64 | u64vec1
| 64bit unsigned integer scalar. (from GLM_GTX_number_precision extension)
typedef u8 | u8vec1
| 8bit unsigned integer scalar. (from GLM_GTX_number_precision extension)

## Detailed Description

Include <glm/gtx/number_precision.hpp> to use the features of this extension.

Defined size types.